*{
    font-family: FavoritFreshly,Helvetica Neue,Helvetica,Arial,sans-serif;
}


#main{
    background-color: #fffdf7;

    /* border: 1px solid red; */
    height: 500px;
    width: 100%;
    
}
#container-top{
/* border: 1px solid blue; */
display: flex;
width: 100%;
height: 80px;
justify-content: space-around;
margin: auto;
background-color: #ffffff;
box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
#container-top >div {
    /* border: 1px solid red; */

    width: 30%;
  display: flex;
  justify-content: space-between;
  margin: auto;

    }
    #container-top > div >div {
       margin: auto;
      
    }
   
  

.login{
    padding: 0;
    margin: 0;
    font-family: sans-serif;
}
.login-form{
    width: 350px;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.login-form >h1{
    font-size: 40px;
    text-align: center;
    margin: 40px 0;
}
.login-form >p {
    font-size: 20px;
    margin: 15px 0;
}
.login-form input {
    font-size: 15px;
    width: 120%;
    padding: 15px 8px;
    margin-top: -1rem;
    
   
}
.login-form button {
 font-size: 18px;

 font-weight: bold;
 margin: 20px 0;
 padding: 12px ;
 width: 125%;
 border: none;
 background-color: #2a6dff;
 color: white;
}
span{
 text-align: center;
}
img {
    height: 90px;
    width: 100px;
    margin: auto
}
.sing-up button{
    font-size: 15px;
 font-weight: bold;
 margin: 20px 0;
 border: none;
 background-color: #2a6dff;
 color: white;
 text-align: center;
 padding: 10px 16px;

}
.sing-up button >a {
    color: white;
    text-decoration: none;
}
.box1 a{
    color: black;
    text-decoration: none;
}
.box1 a:hover{
    color: #2a6dff;
    text-decoration: underline;
}
#footer{
    width: 100vw;
    position: relative;
    bottom: 0;
    /* left: 0; */
    margin-top:3rem;

    border-top: 2px solid #dee2e6;
    margin-left: -150%;
  

}
div.login-form{
    margin-top: 10rem;

}
img{
    cursor: pointer;
}
input:hover{

    border: 1px solid #2a6dff;
}
form.login{
    margin-left: -4rem;
    
}
#bot1>p{
    cursor: pointer;
    color: #3167fa;

    text-decoration: underline;
}
